uuid: ee1fbc9a-6d30-4643-9eea-e11291bdb959
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_content1_image
field_name: field_content1_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
